/*//Copy this css*/
.navbar-light .navbar-nav .nav-link {
    color: rgba(255,255,255);
}

.navbar-light .navbar-nav .active > .nav-link {
	color: #f6ff00;
}

.navbar-nav .nav-link {
font-weight: bold;
color: #587169;
}

.navbar-nav .active {
	font-weight: bold;
color: #587169;
}


#navbarNavDropdown li > a {
  padding-left: 15px;
  padding-right: 15px;  
}

.nav-item .active {
	color: #587169;
	background: #ecf4f3;
}

.dropdown-menu li  a:hover { 
  color: #333 !important;
  background: #F5F5F5;
}

.dropdown-menu .show > .dropdown-toggle::after{
  transform: rotate(-90deg);
}

.navbar-expand-lg {
	background: #086474;
    /*background-image: linear-gradient(-45deg, #B7ECEC 0%, #FCEBDB 100%);*/
    /*background-image: linear-gradient(-45deg, #F5DEB3 10%, #d3f6f3 100%);*/
    background-image: url(../images/banner-bg.png);
    min-height: 70px;
    background-repeat: no-repeat;
    
}